@charset "utf-8";
/* CSS Document */
.main { width:960px; margin:0 auto; overflow:hidden;}
.main_left {width:246px; float:left; overflow:hidden;}
.main_right { width:702px; border:1px solid #cfddea; float:right; overflow:hidden;}

/*2013-7-12修改注册添加样式*/
.news_reg form { overflow:hidden; width:270px; margin-top:5px; margin-left:15px;}
.news_reg form p {width:100%; height:28px; padding:5px 0 0; overflow:hidden; }
.news_reg form p label {width:40px; float:left; font-size:12px; line-height:28px;}
.news_reg form p em {width:12px; height:26px; line-height:26px; display:block; float:left; font-style:normal; color:#ba3022;}
.news_reg form p input {width:160px; height:18px; padding:3px; border:1px solid #ddd; float:left;}
.news_reg form p input.code{width:80px;}
.news_reg form p.p-h {height:auto; padding:5px 0 2px;}
.news_reg form p.p-c {height:25px; overflow:hidden; padding-top:6px;}
.news_reg form p.p-c input {width:13px; height:13px; margin:10px 6px 0 0; border:none; padding:0\0;}
.news_reg form p input.free-code {width:70px; height:28px; background:#8ab119; color:#fff; border-color:#82a912; cursor:pointer; text-align:center; margin-left:10px;}
.news_reg form p input.free-code:hover , .main form p input.free-code:focus {background:#99c026;}
.news_reg form p input.free-code:active {-webkit-box-shadow:inset 0 0 8px 4px #769c0a, 0 1px 0 0 #eeeeee; box-shadow: inset 0 0 8px 4px #769c0a, 0 1px 0 0 #eeeeee;}
.news_reg form p input.after {background:#ddd; border-color:#ccc; cursor:auto;}
.news_reg form p input.after:hover , .main form p input.after:focus {background:#ddd; border-color:#ccc;}
.news_reg form p input.after:active {-webkit-box-shadow:none; box-shadow:none;}
.news_reg form span {color:#aaa; padding-left:10px; float:left; *+float:none;; margin-top:5px; display:inline;}
.news_reg form span.box_error , .main form span.box_ok {background:url(https://res.cngoldres.com/web/spec/img/moni_reg_errortb.jpg) no-repeat 10px 3px; *+background:url(https://res.cngoldres.com/web/spec/img/moni_reg_errortb.jpg) no-repeat 10px 0px; padding:0 0 0 27px; color:#EA0700; font-weight:600; line-height:20px; margin-left:32px;}
.news_reg form span.box_error b, .main form span.box_ok b{ line-height:18px; height:18px; overflow:hidden; float:left;}
.news_reg form span.box_ok { padding:0px;}
.news_reg form span.box_ok b {background:none; margin-left:10px; color:#EA0700; width:205px; _width:200px; float:right; height:28px; overflow:hidden;}
.news_reg form .pl0 {padding-left:0; font-size:14px; color:#666;}
.news_reg form .pl0 strong {color:#ba3022;}
.news_reg form p .btn-red {width:210px; height:35px; line-height:40px; margin:5px 0 10px 0px;   border:1px solid #ac251a; border-bottom:1px solid #ac251a; color:#fff; font:600 20px/35px microsoft yahei; padding:0; text-align:center; text-shadow:1px 1px 0 #902b2b; cursor:pointer; outline:none; background-color:#c24131;}
.news_reg form p img{cursor:pointer; float:left; margin-left:10px; display:inline;}
.news_reg form p input:focus { border: 2px solid #8AB119;}
.news_reg .ps{ float:left; margin-top:10px; color:#999; clear:both; margin-left:62px; display:inline; width:210px; height:20px; line-height:20px;}
/*分析中心*/
.hangqing_fenxi { width:244px; float:left; border:1px solid #cfddea; background:url(https://res.cngoldres.com/bysilver/img/by2_titlebg.gif) repeat-x; margin-bottom:10px; overflow:hidden; padding-bottom:7px;}
.hangqing_fenxi h3 { height:30px; line-height:30px; border-bottom:1px solid #cfddea; text-indent:10px; color:#045fb8;}
.au{float:left; padding:10px;}
.au li{width:112px; _width:114px; float:left; line-height:24px; height:24px; background:url(../img/by1_hangqing_ico.gif) no-repeat left center; text-indent:15px;}
.au li a{color:#0b530c;}

/*tool*/
.silver_tool { width:244px; float:left; border:1px solid #cfddea; background:url(https://res.cngoldres.com/bysilver/img/by2_titlebg.gif) repeat-x; margin-bottom:10px; overflow:hidden;}
.silver_tool h3 { height:30px; line-height:30px; border-bottom:1px solid #cfddea; text-indent:10px; color:#045fb8;}
.silver_tool p { text-align:left; line-height:32px; }
.silver_tool ul { display:block; padding-bottom:1px;}
.silver_tool ul li { height:24px; line-height:24px; background:url(https://res.cngoldres.com/bank/img/black_ico.jpg) no-repeat 10px center; text-indent:22px;}

/*silver_chart*/
.silver_chart { width:702px; overflow:hidden; float:left;  }
.silver_chart ul { margin:0px; padding:0px; width:702px; background:url(https://res.cngoldres.com/bysilver/img/title_bg.gif) repeat-x; height:32px; }
.silver_chart ul li { float:left; }
.silver_chart ul li.title { background:url(https://res.cngoldres.com/bysilver/img/title_bg2.gif) 0px 1px no-repeat; width:310px; text-indent:20px; line-height:32px; height:32px; color:#024da1; font-size:15px; font-weight:bold; }
.silver_chart ul li a { background:url(https://res.cngoldres.com/bysilver/img/tab_bg2.gif) 0px 2px no-repeat; height:32px; width:196px; text-align:center; display:block; cursor:pointer; font-size:15px; font-weight:bold; line-height:32px; color:#555; }
.silver_chart .menu_link a { background:url(https://res.cngoldres.com/bysilver/img/tab_bg1.jpg) 0px 2px no-repeat; height:32px; width:196px; text-align:center; line-height:32px; display:block; cursor:pointer; font-size:15px; font-weight:bold; color:#000; }
.silver_chart .tech_tab_con { margin:5px auto; width:630px; }

.silver_other { width:958px; border:1px solid #cfddea; clear:both; margin-bottom:10px; overflow:hidden; *margin-top:10px; _margin-top:0px;}
.silver_other h3 { height:30px; line-height:30px; background:url(https://res.cngoldres.com/bysilver/img/by2_titlebg.gif) repeat-x; border-bottom:1px solid #cfddea; text-indent:10px; color:#045fb8;}
.silver_box { width:238px; margin:10px 0; float:left; border-right:1px solid #ddd;}
.silver_box h4 { width:180px; height:24px; line-height:24px; background:#045fb8; text-align:center; color:#fff; margin:0 auto 10px;}
.silver_box img { width:180px; display:block; margin:0 auto;}
.last { border-right:none;}

.silver_news { width:331px; float:left; padding:10px 10px 7px; overflow:hidden;}
.silver_news h3 { width:331px; height:28px; line-height:28px; background:url(https://res.cngoldres.com/bysilver/img/by13_titlebg.gif) no-repeat left center; text-indent:12px; color:#045fb8;}
.silver_news h3 span { font-size:12px; font-weight:400; float:right;}
.silver_news h3 span a { color:#666;}
.silver_news ul li { height:26px; line-height:26px; background:url(https://res.cngoldres.com/bank/img/black_ico.jpg) no-repeat left center; text-indent:12px; font-size:14px;}

.sh_hq{height:227px; overflow:hidden;}
/*ad*/
.by13_ad9{margin-top:10px; margin-left:10px; float:left;}
.by13_ad10{margin-bottom:10px; float:left;}
.by13_ad4,.by13_ad5{float:left; margin-left:15px;}
.ad_lr{width:960px; height:90px; margin-bottom:10px; float:left; *margin-top:10px; _margin-top:0px;}
.by13_ad6{float:left;}
.by13_ad7{margin-left:10px; float:left;}
.by13_ad8{margin-bottom:10px;}

.friend_link { width:958px; border:1px solid #cfddea; clear:both; overflow:hidden;}
.friend_link .title { height:30px; line-height:30px; background:url(https://res.cngoldres.com/bysilver/img/by2_titlebg.gif) repeat-x; border-bottom:1px solid #cfddea; text-indent:10px; color:#045fb8;}
.friend_link .title a {font-weight:bold; text-decoration:none; color:#045fb8;float:right; margin-right:10px; display:inline;width:140px; height:30px; line-height:30px;}
.friend_link .title a span{ float:left; width:54px; line-height:31px; text-indent:0px; padding-top:3px;}
.friend_link .title a img{vertical-align:top; padding-top:3px; float:right; }
.friend_link p {width:938px; float:left; padding:8px 10px; overflow:hidden; line-height:25px; text-align:left;}
.friend_link p a {margin-right:10px; display:inline; text-decoration:none;}
.friend_link p a:hover {margin-right:10px; display:inline; text-decoration:underline;}

form.gold_change{float:left; width:230px; border:none; margin-top:10px;}
.gold_change table{ border:none;}
.gold_change td{ border:none; float:left; margin-left:10px; display:inline; width:100px; height:auto; margin-top:3px;}
.gold_change .input_change{ height:18px; line-height:18px; width:90px; float:left; float:left; margin-left:10px; display:inline; border:1px solid #000;text-align:center;}
.gold_change .input_change02{ height:18px; line-height:18px; width:90px; float:left; float:left; margin-left:10px; display:inline; border:1px solid #000; background:#c5c5c5; text-align:center;}
.gold_change span{ line-height:16px;}